/* .banner{background:#000;}
.cart-sidebar{
    z-index: 11000;
}

.categorias-produtos .card-categoria-produto .imagem-card-categoria{
    display: block;
    background: none;
    height: auto;
    width: auto;
    padding: 0;
}
.categorias-produtos .card-categoria-produto{
        display: block;
    background: none;
    border: 0;
    height: auto;
}
.categorias-produtos .card-categoria-produto p {
    margin: 0;
    margin-top: 10px;
}

.vendedor-login .vendedor-login-view .row{
    gap:0;
}
.clientepage {
    padding-top:25px;
}
.clientepage-login .vendedor-login #boxLoginUsu, .clientepage-login .vendedor-login #boxPrimeiraCompra {
    flex: 0 0 46%;
    border: 1px solid #ddd;
    padding: 20px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 1;
}

table.pedidos-realizados .col-pagamento, table.pedidos-realizados tbody tr td:nth-child(7) {
    display: none !important;
} */
.topo__menu{
    display:none;
}